Subject: How much time ?

From: [email-masked] (Joe Finnivan)
Date: Fri, 15 Apr 94 10:20:13 GMT

I'm happy to see this new group.  I don't keep bees
but have been interested and toying with the idea for
years.  I live on a 5 acre piece of land that is mostly
a grassy field with scattered trees.  I'm going to be
planting a dozen fruit trees next week and I'm giving
serious though to starting some hives.  My question
is this:  How much time can I expect to be spending
maintaining a few hives ?  Do I have to work at them
every day, every few days, etc ?  Also, how much honey
can I expect to get from a few hives ?

Thanks for any help.

Joe
[email-masked]